Subject: Ticket Assigned - POD esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 15:07:25 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD esc savita                    Bot:  Hi again! Bot:  Please enter your name Customer:  savita Bot:  Hi Savita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644605947 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9644305947 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:53 PM, 24th Mar                   Mohammad                   Hi Savita, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:54 PM, 24th Mar                     savita                    the order showing out for delivery in app but why it not delivered to me           06:54 PM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order 9644605947 ?           06:54 PM, 24th Mar                     savita                    no i did not got any call           06:54 PM, 24th Mar                     savita                    can u give me the delivery agent number so i will contact by my self           06:55 PM, 24th Mar                     savita                    hello chatbot           06:56 PM, 24th Mar                   Mohammad                   you did not got the order yet ?           06:56 PM, 24th Mar                     savita                    no still not           06:56 PM, 24th Mar                     savita                    i am waiting for the order and now its showing in app reschedule           06:57 PM, 24th Mar                     savita                    yes chatbot           06:58 PM, 24th Mar                   Mohammad                   I will check with the courier and update you on [email-masked]           06:58 PM, 24th Mar                   Mohammad                   please share the number and address           06:58 PM, 24th Mar                     savita                    0503195686           06:59 PM, 24th Mar                     savita                    bur dubai meena bazar gulaab building           06:59 PM, 24th Mar                     savita                    can u please give me the delivery agent mobile number           06:59 PM, 24th Mar                   Mohammad                   Thanks for sharing the information           07:01 PM, 24th Mar                   Mohammad                   I will now check it with courier and update you on [email-masked]           07:01 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:01 PM, 24th Mar                     savita                    no thanks           07:03 PM, 24th Mar                   Mohammad                   you are welcome           07:06 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297594